Imagick::setImageBias
Imagick::setImageBorderColor
The Imagick class
PHP Manual

# Imagick::setImageBluePrimary

(No version information available, might be only in CVS)

Imagick::setImageBluePrimary — Sets the image chromaticity blue primary point

### Description

bool Imagick::setImageBluePrimary ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image chromaticity blue primary point.

### Parameters

`x`

`y`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageBias
Imagick::setImageBorderColor
The Imagick class
PHP Manual